<header class="[ box ][ box_border_none box_boder_bottom stack_space_0 ]" id="header">
  <nav class="cluster cluster_justify_start cluster_align_center">
    <ul>
      {{- $homePage := .Site.GetPage "/" -}}
      <li><a class="logo" href="{{- $homePage.RelPermalink -}}" title="{{ $homePage.Title }}">{{ .Site.Title }}</a></li>
      {{- range .Site.Menus.general }}
        <li><a href="{{ .URL }}" title="{{ .Title }}">{{ .Name }}</a></li>
      {{ end -}}
      <li class="js-search"></li>
    </ul>
  </nav>
</header>
